@mixin primary() {
  --digi--dropdown--background-color: white;
  --digi--dropdown--text-color: rgb(15, 15, 20);
  --digi--dropdown--py: 0.5rem;
  --digi--dropdown--border-radius: 6px;
  --digi--dropdown--box-shadow: rgba(0, 0, 0, 0.7) 0px 2px 6px 0px;
  --digi--dropdown--spacing: 0.25rem;

  --digi--dropdown--item--font-family: 'Open Sans';
  --digi--dropdown--item--font-weight: regular;

  --digi--dropdown--item--pl: 1rem;
  --digi--dropdown--item--pr: 1rem;
  --digi--dropdown--item--py: 0.25rem;

  --digi--dropdown--item--background-color--hover: rgb(237, 237, 237);

  --digi--dropdown--item--background-color--active: rgb(237, 237, 237);
  --digi--dropdown--item--font-weight--active: 600;

  --digi--dropdown--item--box-shadow--focus: 0px 0px 0px 1px black,
    0px 0px 0px 2px white, 0px 0px 0px 3px black;
}